/* CSS Document */
#faqInfo {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  max-width: 1200px;
  margin: 0 auto;
}
#faqInfo .faqMM {
  display: none;
  height: 25px;
  width: 33px;
  margin-bottom: var(--padding);
  cursor: pointer;
  position: relative;
}
#faqInfo .faqMM:before {
  content: "";
  display: block;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  height: 17px;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#faqInfo .faqMM:after {
  content: "";
  display: block;
  position: absolute;
  border-top: solid 1px black;
  width: 100%;
  left: 0;
  top: 9px;
  transition: opacity 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
#faqInfo .faqMM:hover:before, #faqInfo .faqMM:hover:after {
  opacity: 0.35;
}
#faqInfo #faqMenu {
  display: inline-block;
  vertical-align: top;
  width: 200px;
  margin-top: 15px;
}
#faqInfo #faqMenu .preHeader {
  font-size: 0.9285714286em;
  font-weight: 500;
  padding: 16px 0;
  border-bottom: solid 1px var(--grey);
  letter-spacing: var(--letterSpacing2);
}
#faqInfo #faqMenu li {
  font-size: 14px;
}
#faqInfo #faqMenu li a {
  display: block;
  padding: 6px 0;
  font-family: var(--sansFS);
  color: black;
}
#faqInfo #faqMenu li a:hover, #faqInfo #faqMenu li a:active {
  color: var(--greyMid2);
}
#faqInfo #faqMenu li a.select {
  color: var(--greyMid2);
}
#faqInfo #faqMenu > ul {
  //display: none;
  padding-top: 3px;
  padding-bottom: var(--padding);
}
#faqInfo .right-page {
  display: inline-block;
  vertical-align: top;
  width: 75%;
  position: relative;
}
#faqInfo .right-page h1 {
  padding-bottom: 16px;
  border-bottom: solid 1px var(--grey);
}
#faqInfo .right-page > h2:hover, #faqInfo .right-page > h2:active {
  color: var(--grey);
}
#faqInfo .right-page img {
  width: auto !important;
  height: auto !important;
  max-width: 100%;
}

@media (min-width: 900px) {
  #faqInfo #faqMenu {
    display: inline-block !important;
  }
}
@media (max-width: 900px) {
  #faqInfo {
    display: block;
  }
  #faqInfo .faqMM {
    display: block;
  }
  #faqInfo #faqMenu {
    display: none;
    width: auto;
    margin-top: 0;
    position: absolute;
    background-color: #fff;
    padding-right: 40px;
    padding-bottom: 20px;
    z-index: 500;
  }
  #faqInfo .right-page {
    display: block;
    width: auto;
  }
}
